@font-face {
    font-family: 'Helvetica Neue';
    src:    url('../fonts/regular/HelveticaNeue.woff2') format('woff2'),
            url('../fonts/regular/HelveticaNeue.woff') format('woff'),
            url('../fonts/regular/HelveticaNeue.ttf') format('truetype'),
            url('../fonts/regular/HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src:    url('../fonts/bold/HelveticaNeueBold.woff2') format('woff2'),
            url('../fonts/bold/HelveticaNeueBold.woff') format('woff'),
            url('../fonts/bold/HelveticaNeueBold.ttf') format('truetype'),
            url('../fonts/bold/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

body {
    color: black;
    font-family: 'Helvetica Neue';   
    font-weight: 400;
    font-size: 1.375rem;
    line-height: 1.625rem;
}
p {
    margin-bottom: 1.5rem;
}
p a {
    color: black;
    font-style: italic;
    text-decoration: none;
}
p a:hover {
    color: black;
    font-style: normal;
}

